* {padding:0px;
	margin:0px;
	outline:0;
	border:0;text-decoration:none;
}
.zoom{
position:relative;
cursor:pointer;
left:0;
top:0;
}
html, body {background-color:#FFF;
font:14px Arial,Helvetica,Garuda,sans-serif;
color:#FFF;}
.l_top { background:url(img/l_top_back2.png) repeat-x ; margin-top:-18px;}
.h_top { background:url(img/h_head2.jpg) no-repeat top ;
 height:421px;
min-width:1000px;
max-width:1480px;
position:relative;
}
.h_top_soc_ceti { list-style:none; text-transform:uppercase;}
.h_top_soc_ceti_ul {position:absolute; top:22px; right:120px;}
.h_top_soc_ceti_li {float:left; height:31px; padding:2px 8px 0px 8px; background:url(img/men_fon.png) no-repeat 0px -63px;}
.h_top_soc_ceti_li_link {color:#FFF; text-decoration:none;}

.h_top_flagi {list-style:none; text-transform:uppercase;}
.h_top_flagi_ul {position:absolute; top:122px; right:10px;}
.h_top_flagi_li {float:left;  padding:2px 8px 0px 8px;}
.h_top_flagi_li_link {color:#FFF; text-decoration:none;}

.h_top_men {list-style:none; text-transform:uppercase;}
.h_top_men_ul {position:absolute; top:80px; right:400px;}
.h_top_men_li {float:left; height:31px; padding:2px 8px 0px 8px; background:url(img/men_fon.png) no-repeat 0px -63px;}
.h_top_men_li_link {color:#FFF; text-decoration:none;}
.h_top_men_li_link:hover {color:#ccc; text-decoration:none;}
.h_top_men_li_link:active {color:#000; text-decoration:none;}

.mainlevel_top {color:#FFF; text-decoration:none; float:left; height:31px; padding:2px 8px 0px 8px; background:url(img/men_fon.png) no-repeat 0px -63px;}
.mainlevel_top:hover {color:#ccc; text-decoration:none;}
.mainlevel_top:active {color:#000; text-decoration:none;}

.report_an_incident {background:url(img/Report_an_iincident.png) no-repeat; height:31px; width:236px; position:absolute; top:370px; right:680px; }
.report_an_incident_a {color:#F00; text-decoration:none;text-transform:uppercase; position:absolute; top:6px; left:25px; font-style:italic;}
.report_an_incident_a:hover{color:#C36;}

.left_text {width:470px;position:absolute; top:335px; right:30px;font-style:italic; text-align:left; font-size:14px ;}



.center {position:relative; left:50%; margin-left:-544px; width:512px;}
.center_two {width:1164px; position:relative }
.center_canter {width:1024px; background: url(img/left_center.png)  left repeat-y;}
.center_canter2 {width:1024px; background: url(img/right_center.png) right repeat-y; padding: 0px 32px 0px 33px;}
.bottom_center { width:1024px; background: url(img/bootom.png) bottom no-repeat; height:43px; padding: 0px 33px 0px 33px;}

#inputArea
  {
  font-family: Arial, Sans-Serif;
  font-size: 13px;
  background-color: #d6e5f4;
  padding: 10px;
  width:610px;
  }
  #inputArea input, #inputArea textarea
  {
  font-family: Arial, Sans-Serif;
  font-size: 13px;
  margin-bottom: 5px;
  display: block;
  padding: 4px;
  width: 600px;
  }
 .activeField
  {
  background-image: none;
  background-color: #ffffff;
  border: solid 1px #33677F;
  }
  .idle
  {
  border: solid 1px #85b1de;
  background-image: url( 'gray_bg.png' );
  background-repeat: repeat-x;
  background-position: top;
  background-color:#FFFFFF;
  }











